<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('portable_water', function (Blueprint $table) {
            $table->text('uploaded_applications')->nullable()->after('is_payment_paid_aapale_sarkar'); 
           
        });
    }

    public function down(): void
    {
        Schema::table('portable_water', function (Blueprint $table) {
            $table->dropColumn('uploaded_applications');
        });
    }
};
